th_update_param Struct Reference

## Data Fields

VALUE | thread
int | done

## Detailed Description

Definition at line 3996 of file tcltklib.c.

## Field Documentation

int th_update_param::done

Definition at line 3998 of file tcltklib.c.

Referenced by ip_rbTkWaitCommand(), ip_rbVwaitCommand(), and rb_threadUpdateProc().

VALUE th_update_param::thread

Definition at line 3997 of file tcltklib.c.

Referenced by rb_threadUpdateProc().

The documentation for this struct was generated from the following file:

- ext/tk/tcltklib.c